
Figure - Bug #117756
【IOVDEV-25339】【VC1】【0094】【台架】【EE环境】【副屏】【设置】设置壁纸图片放大限制
2023-05-05 13:57 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-05

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：无�� 副屏版本：01.00.0094.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230428 13：48

【前提条件】：车机上电，在壁纸选项右侧"选择壁纸来源"页面

【操作步骤】

1.点击图库

2.选择图片

3.双指放大图片

【实际结果】

1.图片无限制放大

【期望结果】

1.图片放大一定程度有限制

【备注】：

【影响版本】：01.00.0094.c103

【硬件版本号】：

History

#1 - 2023-05-05 15:47 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-廖涛 to CD APP-王营

#2 - 2023-05-05 16:46 - CD FW 曹覃刚

- Category changed from CD-FW to CD-APP

#3 - 2023-05-05 16:56 - CD APP-王营

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

■ Current conclusion

保持当前状态

■ My analysis

原生APP逻辑设计如此，不影响使用，正常逻辑不需要修改
#4 - 2023-05-09 11:22 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

原生APP逻辑设计如此，不影响使用，正常逻辑不需要修改

#5 - 2023-05-09 11:22 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-09 11:22 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

video(5).mp4 1.42 MB 2023-05-05 CDTS_Test 吴诗雨
